哪个版本合适

为当前最终发行版之前的所有版本提供支持
回复
kilo636i
帖子: 4
注册时间: 2007-08-28 17:48
送出感谢: 0
接收感谢: 0

哪个版本合适

#1

帖子 kilo636i » 2008-01-13 2:01

赛扬1.2G,128m内存,10G硬盘,sis630集成显卡的旧机器,适合装那个版本?
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#2

帖子 leeaman » 2008-01-13 9:19

加个128的内存,装个xubuntu应该马马虎虎吧
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
.
帖子: 418
注册时间: 2006-08-27 11:50
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 . » 2008-01-13 15:16

不装桌面,啥版本都可以。
回复

回到 “老旧版本支持”